﻿--[[----------------------------------------------------------
    Loc_DE
    ----------------------------------------------------------

	Localization : /Loc/Loc_DE.lua 
	
    Original Author	:	Niocwy
	Update Author 	:	Vvarderen
	Translator		:	Raghor
    Version			:  	3.0d
    Updated			: 	2017-06-10 (YYYY-MM-DD)

	**********************************************************
	Contains :
	Translate in german language
----------------------------------------------------------]]--

CurvyHud.Loc_DE = {}

local L = CurvyHud.Loc_DE

-------------
-- ADDON INFO
-------------
L.CurvyHud = "CurvyHud"
L.CurvyHudinfo = "|c922BFFCurvyHud|cFFFFFF : "
L.authors = "|cFF0000Niocwy |cFFFFFF(Ursprünglicher Autor) & |c7B18FFVvarderen |cFFFFFF(Update Autor)"
L.Welcome = "Willkommen|cFF9500 " 
L.Welcomeend = "|cFFFFFF, viel Spaß beim Spielen."

---------------------
-- PROFILS MANAGEMENT
---------------------
L.ProfilsMgtHeader =  "Profilmanager"
L.ProfilsMgtHeaderdesc = "Klicken Sie auf \"Laden\", um das ausgewählte Profil (neu) zu laden. \"Speichern\" überschreibt das ausgewählte Profil mit den aktuellen Einstellungen. Standardeinstellungen sind mit einem * markiert und können nicht überschrieben werden."

L.defaultConfig = "* Standardeinstellungen"

L.ProfilsMgtBtnLoad = "Laden"
L.ProfilsMgtBtnLoadWarning = "Dies bewirkt einen \"ReloadUI\" !"

L.ProfilsMgtBtnSave = "Speichern"
L.ProfilsMgtBtnSaveWarning = "Die Sicherung überschreibt das ausgewählte Profil mit den aktuellen Einstellungen!"

L.ProfilsParMofid = "Das Profil|cFF9500 "
L.ProfilsCreat = "|cFFFFFF wurde erstellt."
L.ProfilsSaved = "|cFFFFFF wurde gespeichert."
L.ProfilsLoaded = "|cFFFFFF wurde geladen."
L.ProfilsSelected = "|cFFFFFF wurde ausgewählt."
L.ProfilsMgtNewdesc = "Um ein neues Profil basierend auf der aktuellen Konfiguration zu erstellen, geben Sie einen Namen in das Feld ein und klicken Sie auf \"Erstellen\". |c1CA8D6Erlaubte Zeichen: Buchstaben |cFFFFFF(klein/GROSS; |cFF0000KEINE Umlaute oder \"ß\" !|cFFFFFF),|c1CA8D6 Zahlen|cFFFFFF, |c1CA8D6_ |cFFFFFFund |c1CA8D6- |cFFFFFF."
L.ProfilsMgtBtnNew = "Erstellen"
L.ProfilsMgtBtnNewTooltip = "Erstellen Sie ein neues Profil mit dem eingegebenen Namen"
L.ProfilsMgtBtnNewWarning = "Dies bewirkt ein \"ReloadUI\"."
L.ProfilsMgtTextNewdesc = "|cFF0000Achtung! Es ist nicht möglich, ein Profil mit einem Namen zu erstellen, der bereits existiert oder unerlaubte Zeichen enthält! In so einem Fall erscheint entweder ein UI-Fehler oder die Schaltfläche \"Erstellen\" ist nicht nutzbar."

------------
-- MOVE MODE
------------
L.MoveModeHeader = "HUD-Elemente bewegen"
L.MoveModeText = "Klicken Sie auf \"Aktivieren\", um die HUD-Elemente (Leistengruppen, Textwerte, Zielinformationen und Interaktionsaufforderung) zu verschieben. Klicken Sie auf \"Deaktivieren\", wenn Sie fertig sind (Sie können auch mit den Chat-Befehlen /curvy_move on bzw. /curvy_move off das Verschieben ein- bzw ausschalten.)"
L.MoveModeBtnEnable = "Aktivieren"
L.MoveModeBtnDisable = "Deaktivieren"
L.MoveModeLockContainer = ""
L.MoveModeLockTextValues = "Text/Zahlen-Werte an Leisten verankern"
L.MoveModeLockTextValuesTooltip = "Das Bewegen der Leisten wird auch die Werte verschieben. Sie können jedoch weiterhin Werte unabhängig von den Leisten verschieben."
L.MoveModeLockTextValuesParModif = "die Verankerung der Werte an die Leisten"

L.Move_targetNameplate = "Container für Informationen über das Ziel"
L.Move_barContainerLeft = "Container für Leisten auf der linken Seite"
L.Move_barContainerRight = "Container für Leisten auf der rechten Seite"
L.Move_interactionPrompt = "Container für Interaktionsaufforderung"
L.Move_healthBarText = "Gesundheit"
L.Move_magickaBarText = "Magicka"
L.Move_staminaBarText = "Ausdauer"
L.Move_targetBarText = "Ziel-Gesundheit"
L.Move_mountBarText = "Ausdauer des Reittieres"
L.Move_werewolfBarText = "Werewolf-Leiste"
L.Move_siegeBarText = "Gesundheit Belagerungswaffen"
L.Move_shieldText = "Schild"
L.Move_targetShieldText = "Schild des Ziels"
L.Move_AlertTextNotification = "Warnungen und Benachrichtigungen"

L.MoveCoordsHeader = "Koordinaten von Elementen und Leisten"

L.MoveEn = "Verschieben von Elementen |c00FF00aktiviert"
L.MoveDis = "Verschieben von Elementen |cFF0000deaktiviert"

--------------------------------------
-- CONTAINER AND BARS GLOBAL SETTINGS
--------------------------------------
L.GlobalSettingsHeader = "Leisten-Einstellungen"
L.GlobalSettingsSubMenu = "Allgemein"
L.GlobalSettingsSubMenutooltip = "allgemeine Einstellungen der Elemente"

L.BarStyle = "Leistenstil"
L.BarStyleTooltip = "Konfiguriert den Stil, der auf die Spieler- und Zielattributleisten angewendet wird." 
L.Default_bar = "Standard"
L.Ehan_bar = "Verbessert"
L.Oblivion_bar = "Oblivion"
L.Ghost_bar = "Gespenstisch"

L.HidePlayerFrame = "Spieler-Standardleisten ausblenden"
L.HideTargetFrame = "Ziel-Standardleiste ausblenden"

L.BarSpacing = "Leistenabstand"
L.BarSpacingTooltip = "Legt die Größe des Abstands zwischen Attributleisten (in Pixeln) fest"

L.BarWidth = "Breite der Leisten"
L.BarWidthTooltip = "Konfiguriert die Breite der Attributleisten"

L.BarHeight = "Höhe der Leisten"
L.BarHeightTooltip = "Konfiguriert die Höhe der Attributleisten"

L.ContainerLeftForm = "Form der Gruppe der Leisten auf der linken Seite"
L.ContainerLeftFormTooltip = "Konfiguriert die Form der linken Leistengruppe."

L.ContainerRightForm = "Form der Gruppe von Leisten auf der rechten Seite"
L.ContainerRightFormTolltip = "Konfiguriert die Form der rechten Leistengruppe."

L.ContainerStyleNormal = "Normal"
L.ContainerStyleNormalParModif = "Im Normalmodus."

L.ContainerStyleStairway = "Treppe"
L.ContainerStyleStairwayParModif = "Im Treppenhausmodus."

----------------------------------------
-- MODIFICATION SETTINGS APPARENT ON CHAT 
----------------------------------------
L.MenuChatHeader = "Änderungsinformationen im Chat"
L.MenuChatdesc = "Zeigt vorgenommene Änderungen der Addon-Einstellungen im Chatfenster an."
L.MenuChat = "Aktivieren (EIN) oder Deaktivieren (AUS)"
L.MenuChattooltip = "Wenn aktiviert, werden im Chat sämtliche Änderungen der Addon-Einstellungen angezeigt."
L.MenuChatOn = "|c007BFFÄnderungsinfos im Chat sind |c00FF00aktiviert"
L.MenuChatOff = "|c007BFFÄnderungsinfos im Chat sind |cFF0000deaktiviert"

-------------------
-- OPACITY SETTINGS
-------------------
L.OocOpacity = "Deckkraft außerhalb eines Kampfes"
L.OocOpacityTooltip = "Konfiguriert die HUD-Deckkraft außerhalb eines Kampfes"

L.CombatOpacity = "Deckkraft im Kampf"
L.CombatOpacityTooltip  = "Konfiguriert die HUD-Deckkraft im Kampf"

L.TargetAcquiredOpacity = "Deckkraft, wenn das Ziel anvisiert wird"
L.TargetAcquiredOpacityTooltip = "Konfiguriert die Deckkraft der Lebensleiste des Ziels im Kampf und wenn das Ziel anvisiert wird" 

L.AttributeUsedOpacity = "Deckkraft der Leisten genutzter Ressourcen"
L.AttributeUsedOpacityTooltip = "Konfiguriert die Deckkraft der einzelnen Ressourcen-Leisten des Spielers wenn diese nicht voll sind" 

----------------------------
-- TARGET NAMEPLATE SETTINGS
----------------------------
L.TargetNameplateSettingsSubMenu = "Ziel"
L.TargetNameplateSettingsSubMenutooltip = "allgemeine Einstellungen für das Zielfenster"

L.ShowNameplate = "Zielinfo anzeigen"
L.ShowNameplateParModif = "Zielinformationen anzeigen"
L.NameplateParModif = "in der Zielinfo"

L.Font = "Schriftart"
L.FontParModif = "Legt die Schriftart fest"

L.FontSize = "Schriftgröße"
L.FontSizeParModif = "Legt die Schriftgröße fest"
L.FontSizeNamePlateTooltip = "Ändert die Größe aller in den Zielinformationen enthaltenen Elemente"
L.FontSizeNamePlateParModif = "Die Größe der in der Zielinformation enthaltenen Elemente"

L.RankIconDisplay = "PvP-Rang anzeigen (Symbol)"
L.RankIconDisplayParModif = "Anzeige des PvP-Rang-Symbols"
L.RankIconColor = "Farbe des PvP-Rang-Symbols" 
L.RankIconColorTooltip = "Standardmäßig ist das Symbol rot"
L.RankIconColorParModif = "Farbe des PvP-Rang-Symbols"

L.ClassIconDisplay = "Klassensymbol anzeigen"
L.ClassIconDisplayParModif = "Die Anzeige des Klassen-Symbols"
L.ClassIconColor = "Farbe des Klassen-Symbols"
L.ClassIconColorTooltip = "Standardmäßig ist es weiß"
L.ClassIconColorParModif = "Die Farbe des Klassen-Symbols"

L.RaceIconDisplay = "Rasse anzeigen"
L.RaceIconDisplayParModif = "Die Anzeige des Rassen-Symbols"
L.RaceIconColor = "Farbe des Rassen-Symbols"
L.RaceIconColorTooltip = "Standardmäßig ist es weiß"
L.RaceIconColorParModif = "Die Farbe des Rassen-Symbols"

L.AllianceIconDisplay = "Allianz-Symbol anzeigen"
L.AllianceIconDisplayParModif = "Die Anzeige der Allianz-Symbole"

L.ColorLevelBy = "Levelfarbe richtet sich nach :"
L.ColorNameBy = "Namenfarbe richtet sich nach :"

L.None = "Nicht färben"
L.Reaction	 = "Reaktion"
L.Difficulty = "Schwierigkeit"

L.NoneParModif = "|c00FF00Nicht färben|cFFFFFF"
L.ReactionParModif	 = "|c00FF00Reaktion|cFFFFFF"
L.DifficultyParModif = "|c00FF00Schwierigkeit|cFFFFFF"

L.BossStyle = "Boss-Symbole"
L.BossStyleTooltip = "Ändert den Stil der Symbole für Bosse und Elitegegner"

L.Default_boss = "Standard"
L.Star_boss = "Stern"
L.Dsword_boss = "Gekreuzte Schwerter"
L.Obli_boss = "Oblivion"
L.Skull_boss = "Schädel"
L.NoneIcon_boss = "Kein Symbol"

L.GuardColor = "Farbe der Symbole für Wachen"
L.GuardColorTooltip = "Ändert die Farbe des Symbols der Wachen. Standardfarbe ist Lila."

L.VeteranIconNPCDisplay = "Veteran-Symbol für NPCs anzeigen"
L.VeteranIconNPCDisplayTooltip = "Veteranen-Symbol ist das Skyrim-Logo"
L.VeteranIconNPCDisplayParModif = "Anzeige des NPC Veteran Symbols"
L.VeteranIconNpcColor = "Farbe des Symbols für Vet.-NPCs"
L.VeteranIconNpcColorTooltip = "Standardmäßig ist es weiß."
L.VeteranIconNpcColorParModif = "Die Farbe des Symbols"

L.VeteranIconDisplay = "Veteranen-Symbol für Spieler anzeigen"
L.VeteranIconDisplayTooltip = "Das Veteranen-Symbol ist das Skyrim-Logo"
L.VeteranIconDisplayParModif = "Spieler anzeigen Veteranensymbol"
L.VeteranIconColor = "Farbe des Symbols für Vet.-Spieler"
L.VeteranIconColorTooltip = "Standardmäßig ist es weiß."
L.VeteranIconColorParModif = "Die Farbe des Symbols"

----------------
-- BARS SETTINGS
----------------
L.BarSettingsHeader = "Leisten-Einstellungen"
L.BarSettingsHeaderdescr = "Konfiguriert die verschiedenen Parameter der Attributsleisten."

L.HealthSubMenu = "Leben"
L.HealthParModif = "Die Lebensanzeige"
L.HealthSubMenutooltip = "Konfiguriert die Einstellungen für die Lebensleiste des Spielers."

L.StaminaSubMenu = "Ausdauer"
L.StaminaParModif = "Die Ausdaueranzeige"
L.StaminaSubMenutooltip = "Konfiguriert die Einstellungen für die Ausdauerleiste des Spielers."

L.MagickaSubMenu = "Magicka"
L.MagickaParMofif = "Die Magickalanzeige"
L.MagickaSubMenutooltip = "Konfiguriert die Einstellungen für die Magickaleiste des Spielers."

L.TargetSubMenu = "Leben (Ziel)"
L.TargetParModif = "Die Lebensanzeige des Ziels"
L.TargetSubMenutooltip = "Konfiguriert die Einstellungen für die Lebensanzeige des Ziels."

L.MountSubMenu = "Ausdauer (Reittier)"
L.MountParModif = "Die Ausdaueranzeige des Reittiers"
L.MountSubMenutooltip = "Konfiguriert die Einstellungen für die Ausdauerleiste des Reittiers."

L.SiegeSubMenu = "Leben (Belagerungswaffe)"
L.SiegeParModif = "Die Lebensanzeige für Belagerungswaffen"
L.SiegeSubMenutooltip = "Konfiguriert die Einstellungen für die Lebensanzeige von Belagerungswaffen."

L.WerewolfSubMenu = "Werwolfleiste"
L.WerewolfSubMenutooltip = "Konfiguriert die Werewolfleisten-Einstellungen."
L.WerewolfParModif = "Die Werwolfleisten-Einstellungen"

L.ShowBar = "Leiste anzeigen"
L.ShowBarParModif = "der Bildschirm"

L.Position = "Position"
L.PositionParModif = "Containerwechsel"
L.Left = "Links"
L.Right = "Rechts"

L.Index = "Reihenfolge"
L.IndexParModif = "Reihenfolge"
L.IndexTooltip = "Reihenfolge der Leisten. \"1\" ist der Mitte des Bildschirms am nächsten"

L.BarColorMax = "Leistenfarbe MAX"
L.BarColorMaxParModif = "Hohe Farbe"
L.BarColorMaxTooltip = "Konfiguriert die Farbe der Leiste, wenn das entsprechende Attribut maximal ist"

L.BarColorLow = "Leistenfarbe MIN"
L.BarColorLowParModif = "Niedrige Farbe"
L.BarColorLowTooltip = "Konfiguriert die Farbe der Leiste, wenn das entsprechende Attribut auf dem Minimum ist"

L.BorderColorMax = "Randfarbe MAX"
L.BorderColorMaxParModif = "Randfarbe bei Maximum"
L.BorderColorMaxTooltip = "Setzt die Farbe des Rahmens, wenn das betreffende Attribut maximal ist"

L.BorderColorLow = "Randfarbe MIN"
L.BorderColorLowParModif = "Randfarbe bei Minimum"
L.BorderColorLowTooltip = "Legt die Farbe des Rahmens fest, wenn das entsprechende Attribut auf seinem Minimum ist"

L.ShowText = "Textwerte anzeigen"
L.ShowTextParModif = "Die Anzeige der Werte als Text"

L.TextFormat = "Format der Textwerte"
L.TextFormatTooltip = "Konfiguriert das Format der Textwerte. {Val} wird durch den aktuellen Wert ersetzt, {per} wird durch den aktuellen Prozentsatz ersetzt, {max} wird durch das Maximum ersetzt."
L.TextFormatParModif = "Das Format des Textes"

L.TextColor = "Farbe der Textwerte"
L.TextColorParModif = "Die Farbe der Textwerte"

L.BkgrdColor = "Farbe des Hintergrundes"
L.BkgrdColorParModif = "Die Farbe des Hintergrundes"
L.BkgrdColorTooltip = "Konfiguriert die Farbe und die Deckkraft des Hintergrunds der Attributsleisten."
L.BkgrdColorwarning = "Sollte es Probleme bei der Nutzung der Farbpallette geben, versuchen Sie zunächst, die Sättigungs- und/oder Deckkraftwerte für einen flexibleren Gebrauch zu erhöhen/verringern."

-------------------
-- VISUALS SETTINGS
-------------------
L.VisualsSettingsHeader = "Effekteinstellungen"
L.VisualsSettingsHeaderdescr = "Einstellungen für die Anzeige bestimmter Effekte (wie z.B. Schild, Verlust/Gewinn von Leben, ...) des Spielers und des Ziels."

-- Armor state
L.ArmorStateSettingsSubMenu = "\"Rüstungszustand\""
L.ArmorStateSettingsSubMenuTooltip = "Konfiguriert rüstungsbezogene Einstellungen"

L.ShowArmorIncTarg = "Erhöhung der Rüstung des Ziels anzeigen"
L.ShowArmorIncTargParModif = "Die Anzeige der Rüstungserhöhung des Ziels"

L.ShowArmorDecTarg = "Abnahme der Rüstung des Ziels anzeigen"
L.ShowArmorDecTargParModif = "Die Anzeige der Rüstungsabnahme des Ziels"

L.ShowArmorInc = "Erhöhung der Spieler-Rüstung anzeigen"
L.ShowArmorIncParModif = "Die Anzeige der Rüstungserhöhung des Spielers"

L.ShowArmorDec = "Abnahme der Spieler-Rüstung anzeigen"
L.ShowArmorDecParModif = "Die Anzeige der Rüstungsabnahme des Spielers"

L.ArmorIncColor = "Farbe bei Erhöhung der Rüstung"
L.ArmorIncColorParModif = "Die Effekt-Farbe wenn Rüstung erhöht wird"

L.ArmorDecColor = "Farbe bei Abnahme der Rüstung"
L.ArmorDecColorParModif = "Die Effekt-Farbe wenn Rüstung verringert wird"

L.PlayerVisualsSettingsSubMenu = "Spieler-Effekte"
L.TargetVisualsSettingsSubMenu = "Ziel-Effekte"

-- Shield
L.ShowShield = "Schild anzeigen"
L.ShowShieldParModif = "Die Schildanzeige"

L.ShieldColor = "Farbe des Schildes"
L.ShieldColorParModif = "Die Farbe der Schildanzeige"

L.ShowShieldText = "Textwerte für Schilde anzeigen"
L.ShowShieldTextParModif = "Die Anzeige des Wertes des Schildes"

L.ShowShieldTextFontSizeParModif = "Die Textgröße des Schildwerts"
L.ShowShieldTextFontParModif = "Die Schriftart des Schildwerts"

L.ShieldTextFormat = "Schildwertformat"
L.ShieldTextFormatParModif = "Das Format des Schildwerts"
L.ShieldTextFormatTooltip = "Konfiguriert das Format des Schildwerts. {Val} wird durch den aktuellen Wert ersetzt."

L.ShieldTextColor = "Farbe der Textwerte für Schilde"

-- Regen
L.ShowRegen = "\"Regeneration\" anzeigen"
L.ShowRegenParModif = "Die Anzeige der \"Regeneration\" in den Lebensbalken"

-- Degen
L.ShowDegen = "\"Degeneration\" anzeigen"
L.ShowDegenParModif = "Die Anzeige der \"Degeneration\" in den Lebensbalken"

------------------
-- COMPAS SETTINGS
------------------
L.CompassSettinsHeader = "Kompass"
L.CompassSettinsHeaderdesc = "Einstellungen für das Kompass-Verhalten in normalen und Boss-Kämpfen"
L.CompassSettinsSubMenu = "Kampf, Status, Boss"

L.CombatCompass = "Aktiviere \"IM KAMPF\"-Status"
L.CombatCompassTooltip = "Wenn aktiviert, wird die Kontur des Kompasses die Farbe ändern, wenn du im Kampf bist. Standardmäßig ist die Farbe rot."
L.CombatCompassParModif = "\"IM KAMPF\"-Staus um den Kompass"

L.CombatCompassColor = "\"IM KAMPF\"-Farbe"
L.CombatCompassColorTooltip = "Wählen Sie die Farbe der Kompass-Kontur wenn Sie sich in einem Kampf befinden!"
L.CombatCompassColorParModif = "Farbe für \"IM KAMPF\"-Status um den Kompass"

L.SmallUiTweaks = "Ermöglicht bessere Sichtbarkeit für kleine UIs/Bildschirme"
L.SmallUiTweaksTooltip = "Wenn aktiviert, wird die Kampffarbe im Kampf für kleine UIs/Bildschirme besser sichtbar."
L.SmallUiTweaksParModif = "Verbesserte Sichtbarkeit des Status \"IM KAMPF\" für kleine UIs/Bildschirme"

L.BossBar = "Deaktivieren der Boss-Leiste"
L.BossBarTooltip = "Falls aktiviert, bleibt der Kompass auch in Bosskämpfen erhalten und wird nicht zum Lebensbalken."
L.BossBarParModif = "Die Lebensanzeige eines Bosses anstelle des Kompasses"

L.BossBarHtext = "Text auf Bossleiste deaktivieren"
L.BossBarHtextTooltip = "Falls aktiviert, wird dies den Text auf der Kompass-Bossleiste verbergen."
L.BossBarHtextParModif = "Der Text über der Bossleiste im Kompass"

L.BossBarExt = "Dekoration in Boss-Nähe deaktivieren"
L.BossBarExtTooltip = "Falls aktiviert, wird dies die Kompass-Dekoration verstecken, wenn Sie in Boss-Nähe sind."
L.BossBarExtParModif = "Die Dekoration des Kompasses in Boss-Nähe"

L.compassTextures = "Textur des Kompasses deaktivieren"
L.compassTextutesParModif = "Die Beschaffenheit des Kompasses"

L.compassText = "Symbole und Himmelsrichtungen deaktivieren"
L.compassTextParModif = "Symbole und Himmelsrichtungen"

L.compasstopText = "Text über dem Kompass deaktivieren"
L.compasstopTextParModif = "Der Text über dem Kompass"

L.CombatChatIndic = "Ermöglicht die \"IM KAMPF\"-Status-Anzeige im Chat"
L.CombatChatIndicTooltip ="Zeigt \"IM KAMPF\" und \"AUS DEM KAMPf\" im Chat an"
L.CombatChatIndicParModif = "Der Zustand \"IM KAMPF\" im Chat"

---------------------
-- Zones and SubZones
---------------------
L.ZonesHeader = "Zoneninfos, Meldungen"
L.ZonesHeaderDesc = "Einstellungen für Meldungen und Zoneninfos"
L.ZonesSubmenu = "Zoneninfos, Meldungen"

L.ZoneCSA = "Info über Zonenwechsel in der Mitte des Bildschirms"
L.ZoneCSAtooltip = "Zeigt (Unter-)Zonenwechsel in der Mitte des Bildschirms an"
L.ZoneCSAParModif = "Anzeige von (Unter-)Zonenwechsel in der Mitte des Bildschirms"

L.ZoneChat = "Info über Zonenwechsel im Chat"
L.ZoneChatTooltip = "Zeigt (Unter-)Zonenwechsel im Chat an"
L.ZoneChatParModif = "(Unter-)Zonenwechsel im Chat anzeigen"

L.AlertTextNotif = "Meldungen/Benachrichtigungen"
L.AlertTextNotifTooltip = "Gibt an, ob (Warn-)Meldungen und Benachrichtigungen oben rechts am Bildschirm angezeigt werden sollen oder nicht."
L.AlertTextNotifParModif = "Anzeige der Meldungen/Benachrichtigungen"

-----------------
-- ACKNOWLEDGMENT
-----------------
L.Acknowledgment = "Vielen Dank"
L.AcknowledgmentText = "Ich möchte mich besonders bedanken bei: |cFF0000Niocwy |cFFFFFFFür die Idee und die erste Entwicklung dieses schönen Addons  ( |c7B18FFCurvyHud|cFFFFFF ). Ein großes Dankeschön an ihn. \n \nDank an |c1CA8D6Seerah|cFFFFFF für die Schaffung und Entwicklung von|cFFFF57 \"LibAddonMenu 2.0\" |cFFFFFF. \n \nDank an |c1CA8D6GetBackYouPansy |cFFFFFF für das Erstellen von|cFFFF57 \"PL Combat Indicator\"|cFFFFFF, was mir erlaubt, in die Kodierung von |c7B18FFCurvyHud |cFFFFFFzu kommen und sie in zu integrieren.|cFFFFFF \n \nDank an |c8bf4e8Cedric D. |cFFFFFF für die Hilfe bei den Texturdateien. \n \nDank an |c1CA8D6CaptainBlagbird |cFFFFFFFür die Entwicklung von|cFFFF57 \"Slash404\" |cFFFFFF. \n \nDanke an |c1CA8D6Raghor |cFFFFFF für die deutsche Übersetzung."

-----------------------------------------
-- SLASH COMMANDS and INFORMATION ON CHAT
-----------------------------------------
L.Chatindicator = "Sie können die im Chat angezeigten Informationen jederzeit deaktivieren. \n |cFFFFFFUm die möglichen Befehle anzuzeigen, geben Sie |c00FF00 \/curvyhud|cFFFFFF im Chat ein."

L.CurvyHuDSlashCommand = "/curvyhud"
L.Slashcurvy = "Liste der Befehle: \n \/curvyhud|cFFFFFF öffnet das |c922BFFCurvyHud-Menü. \n \/curvy_here|cFFFFFF gibt den Namen des Gebiets an, in dem man sich aktuell aufhält. \n \/curvy_move on |cFFFFFF gibt die einzelnen Elemente zum Verschieben frei. \n \/curvy_move off|cFFFFFF sperrt die einzelnen Elemente. \n\/curvy_info on |cFFFFFF aktiviert die Anzeige von Änderungen in den Addon-Einstellungen im Chat. \n \/curvy_info off |cFFFFFF deaktiviert die Anzeige von Änderungen in den Addon-Einstellungen im Chat."

L.combatOnVs = "Du bist|cFF0000 IM KAMPF|cFFFFFF gegen :|cFF9500 "
L.combatOn = "|cFF0000 IM KAMPF|cFFFFFF  "
L.combatOff = "|c00FF00 AUS DEM KAMPF|cFFFFFF "

L.menuOn = "Zeigt im Chat alle Einstellungen an, die Sie im Menü geändert haben."
L.menuOff = "Stoppt die Anzeige im Chat der Einstellungen, die Sie im Menü geändert haben."

L.ParModif = "|cFFFFFFParameter geändert :|cBAE0FF "
L.ParModifOn = " - |c00FF00Wird nun angezeigt."
L.ParModifOff = " - |cFF0000Wird nicht mehr angezeigt."
L.Enni = " Des Ziels"
L.Self = " Des spielers" 
L.NewVal = " - Neuer Wert : |c00FF00"

L.infoEn = "Im Kampfmodus im Chat |c00FF00aktivieren"
L.infoDis = "Im Kampfmodus im Chat |cFF0000deaktivieren"

L.Whereareyou = "Sie befinden sich in |cFF9500 "